## node-des.js 1.0.0

=== debian/changelog ===
node-des.js (1.0.0-4) unstable; urgency=medium

  * Move to /usr/share
  * Bumb debhelper and policy

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 18:58:46 +0200

node-des.js (1.0.0-3) unstable; urgency=medium

  * Avoid circular deps for rollup.
  * Avoid Buffer() warnings

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 22:32:58 +0100

node-des.js (1.0.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 18:08:07 +0200

node-des.js (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #854451)
  * replace node-minimalistic-assert by node-assert.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 17 Apr 2017 18:54:33 +0200
