=== debian/control ===
Source: node-des.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-assert (>= 1.0.0) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , mocha (>= 1.20)  <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/indutny/des.js#readme
Vcs-Git: https://salsa.debian.org/js-team/node-des.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-des.js

Package: node-des.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-assert (>= 1.0.0)
 , node-inherits (>= 2.0.1)
Description: DES implementation in pure javascript
 This modules provides implementation of DES encryption algorithm
 in javascript.
 .
 The Data Encryption Standard (DES) is a symmetric-key algorithm for
 the encryption of electronic data. Although now considered insecure,
 it is implemented in standard cryptographic library implemented in
 Node.js.
 .
 This pure javascript module is needed for browserify compatibility
 layer of Node.js API.
 .
 Node.js is an event-based server-side JavaScript engine.
