=== debian/tests/control ===
Tests: require
Depends: node-des.js, nodejs (>= 6)

Tests: runtestsuite
Depends: node-des.js, mocha (>= 1.20)
