=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-des.js-$1.tar.gz/ \
 https://github.com/indutny/des.js/tags .*/archive/v?([\d\.]+).tar.gz
