## node-des.js 1.0.1

=== debian/changelog ===
node-des.js (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Launch only test for protocols supported by OpenSSL 3 (Closes: #1011861)

 -- Yadd <yadd@debian.org>  Wed, 01 Jun 2022 12:03:24 +0200

node-des.js (1.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-des.js: Drop versioned constraint on nodejs in Depends.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 15:39:10 +0200

node-des.js (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 1.0.1
  * Use pkg-js-tools auto test & install
  * Refresh patches
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 11:29:35 +0200
