=== debian/control ===
Source: node-des.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-inherits <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-des.js
Vcs-Git: https://salsa.debian.org/js-team/node-des.js.git
Homepage: https://github.com/indutny/des.js
Rules-Requires-Root: no

Package: node-des.js
Architecture: all
Depends: ${misc:Depends}
 , node-assert
 , node-inherits
 , nodejs
Description: DES implementation in pure javascript
 This modules provides implementation of DES encryption algorithm
 in javascript.
 .
 The Data Encryption Standard (DES) is a symmetric-key algorithm for
 the encryption of electronic data. Although now considered insecure,
 it is implemented in standard cryptographic library implemented in
 Node.js.
 .
 This pure javascript module is needed for browserify compatibility
 layer of Node.js API.
 .
 Node.js is an event-based server-side JavaScript engine.
